news/lottanzb - The NetBSD Packages Collection

GNOME front-end for HellaNZB

LottaNZB aims to simplify and automate the download of binary news from the
Usenet, a world-wide internet discussion system. Users can tell LottaNZB what
to download using so-called NZB files, which are created by many Usenet search
engines. LottaNZB integrates nicely with GNOME desktops, but is not limited to
them and uses the mature HellaNZB software as its foundation.

Build dependencies

textproc/gnome-doc-utils pkgtools/cwrappers textproc/intltool lang/perl5

Runtime dependencies

news/hellanzb x11/py-kiwi lang/python27 databases/shared-mime-info graphics/gnome-icon-theme graphics/hicolor-icon-theme sysutils/desktop-file-utils textproc/rarian lang/python27 databases/shared-mime-info graphics/gnome-icon-theme graphics/hicolor-icon-theme sysutils/desktop-file-utils

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflottanzb-0.4.1nb3.tgz
NetBSD 8.0earmv7hflottanzb-0.4.1nb3.tgz
NetBSD 8.0earmv7hflottanzb-0.4.1nb3.tgz
NetBSD 8.0i386lottanzb-0.4.1nb3.tgz
NetBSD 8.0i386lottanzb-0.4.1nb3.tgz
NetBSD 8.0powerpclottanzb-0.4.1nb3.tgz
NetBSD 8.0powerpclottanzb-0.4.1nb3.tgz
NetBSD 8.0powerpclottanzb-0.4.1nb3.tgz
NetBSD 8.0powerpclottanzb-0.4.1nb3.tgz
NetBSD 8.0x86_64lottanzb-0.4.1nb3.tgz
NetBSD 8.0x86_64lottanzb-0.4.1nb3.tgz
NetBSD 9.0aarch64lottanzb-0.4.1nb3.tgz
NetBSD 9.0aarch64lottanzb-0.4.1nb3.tgz
NetBSD 9.0aarch64lottanzb-0.4.1nb3.tgz
NetBSD 9.0alphalottanzb-0.4.1nb3.tgz
NetBSD 9.0alphalottanzb-0.4.1nb3.tgz
NetBSD 9.0alphalottanzb-0.4.1nb3.tgz
NetBSD 9.0earmv6hflottanzb-0.4.1nb3.tgz
NetBSD 9.0earmv6hflottanzb-0.4.1nb3.tgz
NetBSD 9.0earmv6hflottanzb-0.4.1nb3.tgz
NetBSD 9.0earmv7hflottanzb-0.4.1nb3.tgz
NetBSD 9.0earmv7hflottanzb-0.4.1nb3.tgz
NetBSD 9.0earmv7hflottanzb-0.4.1nb3.tgz
NetBSD 9.0earmv7hflottanzb-0.4.1nb3.tgz
NetBSD 9.0i386lottanzb-0.4.1nb3.tgz
NetBSD 9.0i386lottanzb-0.4.1nb3.tgz
NetBSD 9.0i386lottanzb-0.4.1nb3.tgz
NetBSD 9.0mips64eblottanzb-0.4.1nb3.tgz
NetBSD 9.0mips64eblottanzb-0.4.1nb2.tgz
NetBSD 9.0mips64eblottanzb-0.4.1nb3.tgz
NetBSD 9.0mips64eblottanzb-0.4.1nb3.tgz
NetBSD 9.0powerpclottanzb-0.4.1nb3.tgz
NetBSD 9.0powerpclottanzb-0.4.1nb3.tgz
NetBSD 9.0powerpclottanzb-0.4.1nb3.tgz
NetBSD 9.0powerpclottanzb-0.4.1nb3.tgz
NetBSD 9.0sparc64lottanzb-0.4.1nb3.tgz
NetBSD 9.0sparc64lottanzb-0.4.1nb3.tgz
NetBSD 9.0sparc64lottanzb-0.4.1nb3.tgz
NetBSD 9.0sparclottanzb-0.4.1nb3.tgz
NetBSD 9.0sparclottanzb-0.4.1nb3.tgz
NetBSD 9.0x86_64lottanzb-0.4.1nb3.tgz
NetBSD 9.0x86_64lottanzb-0.4.1nb3.tgz
NetBSD 9.0x86_64lottanzb-0.4.1nb3.tgz
NetBSD 9.0x86_64lottanzb-0.4.1nb3.tgz
NetBSD 9.0x86_64lottanzb-0.4.1nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.